2006年04月21日

Winnyに脆弱性

バッファオーバーで止まるそうな当然winnyはバージョンアップなんでできないので
回避策は使わないこと・・・しかない

これでユーザーが減るかな・・・

もしくは誰かが修正パッチを作ってnyで流せば回避はできるけど
万が一バレたら・・・・タイーホだよね
posted by こっすう at 20:51 | Comment(0) | ニュース
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。